"Unable to find version '2.0.0.0' of package 'NLog'"

Aug 16, 2011 at 12:11 AM

Nuget fails on the fourth package.

Aug 22, 2011 at 10:01 AM

the same for me

Sep 5, 2011 at 2:05 AM

the same for me , and the solution cant be compiled !

Coordinator
Sep 17, 2011 at 3:23 PM

Hi all.

Firstly, sorry about the delay. I only became aware of this problem a few days ago because I wasn't receiving email notifications of Discussion posts. 

It looks like NLog has been updated to a newer version, and so now my project doesn't work. I guess NuGet still has some teething problems.

I have updated my project to use the newer version of NLog. I have confirmed this works by testing the download myself.

I have also updated the Download and installation instructions on the Home page.

Thanks for your interest in this project.

-Matt